This provides the CEP event processor back-end functionality

LicenseApache 2.0
Tagsbundleeventprocessingprocessorosgi
Ranking#46780 in MvnRepository (See Top Artifacts)
Used By8 artifacts

VersionVulnerabilitiesRepositoryUsagesDate
2.3.x
2.3.12CentralApr 25, 2024
2.3.11CentralApr 25, 2024
2.3.10CentralMar 04, 2024
2.3.6CentralJan 30, 2023
2.3.5CentralDec 01, 2022
2.3.4CentralOct 12, 2022
2.3.3CentralSep 09, 2022
2.3.2CentralAug 05, 2022
2.3.0CentralJan 30, 2022
2.2.x
2.2.16CentralDec 02, 2021
2.2.15CentralNov 16, 2021
2.2.14CentralJul 22, 2020
2.2.13CentralMay 05, 2020
2.2.12CentralFeb 14, 2020
2.2.61 vulnerability CentralOct 21, 2019
2.1.x
2.1.291 vulnerability CentralMay 28, 2019
2.1.281 vulnerability CentralMay 15, 2019
2.1.271 vulnerability CentralMay 15, 2019
2.1.261 vulnerability CentralMay 15, 2019
2.1.251 vulnerability CentralJun 26, 2018
2.1.241 vulnerability CentralApr 06, 2018
2.1.231 vulnerability CentralMar 14, 2018
2.1.221 vulnerability CentralMar 14, 2018
2.1.211 vulnerability CentralMar 12, 2018
2.1.201 vulnerability CentralMar 12, 2018
2.1.191 vulnerability CentralFeb 08, 2018
2.1.181 vulnerability CentralFeb 01, 2018
2.1.171 vulnerability CentralJan 27, 2018
2.1.161 vulnerability CentralJan 25, 2018
2.1.151 vulnerability CentralJan 23, 2018
2.1.141 vulnerability CentralNov 22, 2017
2.1.131 vulnerability CentralNov 14, 2017
2.1.121 vulnerability CentralNov 13, 2017
2.1.111 vulnerability CentralMay 15, 2019
2.1.101 vulnerability CentralMay 15, 2019
2.1.91 vulnerability CentralMay 15, 2019
2.1.81 vulnerability CentralMay 15, 2019
2.1.71 vulnerability CentralMay 15, 2019
2.1.61 vulnerability CentralMay 15, 2019
2.1.51 vulnerability CentralMay 15, 2019
2.1.41 vulnerability CentralMay 15, 2019
2.1.31 vulnerability CentralMay 15, 2019
2.1.21 vulnerability CentralMay 15, 2019
2.1.11 vulnerability CentralMay 15, 2019
2.1.01 vulnerability CentralMay 15, 2019
2.1.0-beta1 vulnerability CentralMay 15, 2019
2.1.0-alpha1 vulnerability CentralMay 15, 2019
2.0.x
2.0.13-beta21 vulnerability CentralMay 15, 2019
2.0.13-beta1 vulnerability CentralMay 15, 2019
2.0.13-alpha21 vulnerability CentralMay 15, 2019
2.0.13-alpha1 vulnerability CentralMay 15, 2019
2.0.121 vulnerability CentralMay 15, 2019
2.0.111 vulnerability CentralMay 15, 2019
2.0.101 vulnerability CentralMay 15, 2019
2.0.91 vulnerability CentralMay 15, 2019
2.0.81 vulnerability CentralMay 15, 2019
2.0.71 vulnerability CentralMay 15, 2019
2.0.61 vulnerability CentralMay 15, 2019
2.0.51 vulnerability CentralMay 15, 2019
2.0.41 vulnerability CentralMay 15, 2019
2.0.4-alpha1 vulnerability CentralMay 15, 2019
2.0.31 vulnerability CentralMay 15, 2019
2.0.21 vulnerability CentralMay 15, 2019
2.0.11 vulnerability CentralMay 15, 2019